body{
    background-color: #B2EBF2;
    font-family: Arial;
    font-size:12px;
}

h1{
    color: #212121;  
}


#parrafo1{
    color: #F2D98D;
}

.destacado{
    background-color: #F2D98D;
}

.justificado{
    text-align: justify;
}


/*
Viewport width (ANCHO DE LA VENTANA) vw
Viewport height (ALTO DE LA VENTANA) vh

*/
div{
    width: 200px;
    height: 200px;
    background-color: #CCC;
    border: solid #000 1vw;
    box-sizing: border-box;
}